CAAD
https://foro.caad.es/

kit del programador en InformATE para Linux.
https://foro.caad.es/viewtopic.php?f=12&t=867
Página 1 de 1

Autor:  jenesis [ 03 Nov 2005 15:18 ]
Asunto:  kit del programador en InformATE para Linux.

He subido a la sección de descargas del CAAD el kit del progrmador de InformATE para Linux.
Ese kit lo usé para desarrolla mi última aventura en InformATE, por lo que puedo asegurar que funciona perfectamente. Mientras Netskaven prepara la nueva versión del kit, creo que será de gran ayuda para todos los informitas linuxeros.

Saludos
Jenesis

Autor:  Incanus [ 03 Nov 2005 18:59 ]
Asunto:  Re: kit del programador en InformATE para Linux.

jenesis escribió:
He subido a la sección de descargas del CAAD el kit del progrmador de InformATE para Linux.
Ese kit lo usé para desarrolla mi última aventura en InformATE, por lo que puedo asegurar que funciona perfectamente. Mientras Netskaven prepara la nueva versión del kit, creo que será de gran ayuda para todos los informitas linuxeros.


Hmmm... Beta... Hmmm...

¿Vincular o no vincular con la página de InformATE?
¡He ahí­ el dilema!

¿Sugerencias?

Autor:  jenesis [ 03 Nov 2005 23:20 ]
Asunto:  Re: kit del programador en InformATE para Linux.

Incanus escribió:
¿Vincular o no vincular con la página de InformATE?
¡He ahí­ el dilema!

¿Sugerencias?


¿Por qué te crees que todaví­a no te lo he mandado a ti? :(
Llevo meses esperando a que salga la versión definitiva... pero Netsk no tiene tiempo y el caso es que tení­a que hacer algo...
Así­ que la he subido al CAAD, sólo para los casos desesperados, aunque sigo diciendo que yo no le encontré ningún fallo y ya sabéis que eso de encontrar fallos se me da muy bien, xDDD

Saludos
Jenesis

Autor:  presi [ 04 Nov 2005 10:59 ]
Asunto:  Re: kit del programador en InformATE para Linux.

jenesis escribió:
¿Por qué te crees que todaví­a no te lo he mandado a ti? :(
Llevo meses esperando a que salga la versión definitiva... pero Netsk no tiene tiempo y el caso es que tení­a que hacer algo...
Así­ que la he subido al CAAD, sólo para los casos desesperados, aunque sigo diciendo que yo no le encontré ningún fallo y ya sabéis que eso de encontrar fallos se me da muy bien, xDDD


Yo creo que no es tanto un problema de fallos sino de versiones de los componentes.

Autor:  Incanus [ 04 Nov 2005 13:33 ]
Asunto:  Re: kit del programador en InformATE para Linux.

presi escribió:
Yo creo que no es tanto un problema de fallos sino de versiones de los componentes.


Grasias por puntualizarlo presi: en efecto, mientras no se garantice de este KIT:

1. Su estabilidad (funcional)
2. Su alineación con la última versión oficial de las librerias de InformATE (versión 6/10 Rev. 030305, 5 de Marzo de 2003)

...entonces, nones.

Bueno es, por cierto, que quede en el CAAD.

Autor:  presi [ 07 Nov 2005 03:30 ]
Asunto:  Re: kit del programador en InformATE para Linux.

Incanus escribió:
Grasias por puntualizarlo presi: en efecto, mientras no se garantice de este KIT:

1. Su estabilidad (funcional)

Eso creo que ha quedado fuera de toda duda, Jenesis lleva usándolo bastante tiempo.

Incanus escribió:
2. Su alineación con la última versión oficial de las librerias de InformATE (versión 6/10 Rev. 030305, 5 de Marzo de 2003)


Cuando decí­a lo de las versiones, no me referí­a precisamente a que la librerí­a estuviera desactualizada (que de hecho lleva una extraña versión supuestamente más avanzada) sino a otros componentes como por ejemplo el compilador.

Autor:  mapache [ 22 Nov 2005 12:42 ]
Asunto:  Echo en falta...

Hola,

Acabo de probar este kit, y echo en falta en él las herramientas iblorb

¿tal vez para la siguiente revisión?

Saludetes
Mapache

Página 1 de 1 Todos los horarios son UTC + 1 hora
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/